<?php
 
header("Content-Type:application/json");
include('dbc.php');
 
$sql = "SELECT * FROM admission";
$result=$conn->query($sql);
while($row = $result->fetch_assoc())
{
 $customerData['adm_no'] = $row['adm_no'];
 $customerData['std_name'] = $row['std_name'];
 $customerData['cell_1'] = $row['cell_1'];

 
 $response["status"] = "true";
 $response["message"] = "Customer Details";
 $response["customers"] = $customerData;


echo json_encode($response);
 }
 exit;
 
?>